INSERT INTO BDC_MUSIC_TYPE_CATEGORY (ID_MUSIC_TYPE, CATEGORY) VALUES (4, 'FILM');
INSERT INTO BDC_MUSIC_TYPE_CATEGORY (ID_MUSIC_TYPE, CATEGORY) VALUES (4, 'TELEFILM');
INSERT INTO BDC_MUSIC_TYPE_CATEGORY (ID_MUSIC_TYPE, CATEGORY) VALUES (1, 'SHOW TV');
INSERT INTO BDC_MUSIC_TYPE_CATEGORY (ID_MUSIC_TYPE, CATEGORY) VALUES (2, 'SHOW TV');
INSERT INTO BDC_MUSIC_TYPE_CATEGORY (ID_MUSIC_TYPE, CATEGORY) VALUES (3, 'SHOW TV');